Subject: Re: ntsec with W2K workgroup
From: Corinna Vinschen <[email-masked]>
To: venkatesh <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Fri, 20 Apr 2001 16:02:21 +0200

THERE'S NO REASON TO SEND THAT MESSAGE MORE THAN ONCE!!!

On Fri, Apr 20, 2001 at 07:07:22PM +0530, venkatesh wrote:
> Hi
> Actually I have used setup.exe to install cygwin. In the /bin directory
> all the files don't have any permission bit set when I use ntsec. And
> the files have owner/group as administ/None. Without ntsec the files
> owner/ group are venkates/PowerUse.
> 
> Most of the files I could execute in that directory but some
> applications such as man complain about tbl/troff not found etc. When i
> remove ntsec I don't have any problem. Should I set ntsec env varible
> before using setup.exe. I suspect my /etc/passwd and etc/group entries.
> They have None as group for all users. I tried changing them to 547 etc.
> 
> If this is the cause please suggest proper passwd/group entries for
> win2k workgroups
> 
> 
> Thanks
> venkatesh
> 
> [email-masked] wrote:
> 
>   > On Tue, Apr 17, 2001 at 07:17:20PM +0530, venkatesh wrote:
>   >
>   >> Hi
>   >>
>   >> Recently I have moved to win2000 server in a workgroup. When I use
> ntsec
>   >> option in CYGWIN env variable I can not run most of the executables. In
>   >> the ls command all of them don't have exe bit set. I have used ntsec in
>   >
>   >
>   > Sounds as if you have copied the executables when ntsec was off.
>   > You know that you can set the x bit with `chmod +x files...' when
>   > ntsec is on and the files are on a NTFS partition, don't you?
>   >
>   > Corinna
> 
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple